package com.gree.mall.miniapp.enums;

import com.gree.mall.miniapp.enums.base.BaseEnum;
import lombok.Getter;

@Getter
public enum PayTypeEnum implements BaseEnum {
    WECHAT("WECHAT","微信支付"),
    CASH("CASH","现金"),
    ALLINPAY("ALLINPAY","通联支付"),
    TRANSFER("TRANSFER","转账支付"),
    STORE("STORE","到店支付"),
    LINE("LINE","线下支付"),
    CREDIT("CREDIT","记账"),;

    PayTypeEnum(String key, String remark) {
        this.key=key;this.remark = remark;
    }
    private String key;
    private String remark;
}
